#
# company Properties
#
company.name=VIA
# diamant file name / file content mandant number
diamant.mandant=040
# default stage / entity number prefix
contract_number.prefix.default=V
#
# SBS Properties
#
# sbs currency flag
sbs.bv.currency=E
# sbs export file name
sbs.file.name=BEWA-050.DAT
# sbs file name / file content mandant number
sbs.mandant=050
